Siemens FDU:70000004064908

Artikelnummer:12.169.383B
Hersteller:Siemens
Hersteller-Nr:FDU:70000004064908
Typbezeichnung:FDU:70000004064908
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
186,78 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel FDU:70000004064908 von Siemens. STLAB 063MF6 M10+N38 YY/Y200/400V50.

Detaillierte Produktinformationen:
STLAB 063MF6 M10+N38 YY/Y200/40 0V50
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Material des Betätigungselements 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Ja Nein
Internet-Link 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG schwarz
Polzahl Wechsler Nein 1
Ausführung des Frontrings 2 A 160 A A
Bemessungsstrom In 24 V 195,5 V UC
Produkterweiterung optional Leuchtmittel DC 8 000 90°
Schutzart IP 0,4 A Kunststoff Kunststoff
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz V
Ausschaltvermögen Grenzkurzschlussstrom (Icu) Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung
Betriebsmittelkennzeichen kompakt 4,4 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Schalthäufigkeit maximal 1 kg A 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 147,2 A kA
https://www.siemens.de/industrial-controls/catalogs Ja 200 A Nein
Betriebsmittelkennzeichen 16 Kibyte 50 V 55 kA
B10-Wert 4 µs Hz Ja
Höhe 4 V 25 kA
Anschlussart, Hauptstromkreis Ja 20 y 24 V
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja 130 mm 187 kA
Betriebsfrequenz Bemessungswert Ja 5 ... 500 V 242 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 187 kA
Potenzialtrennung primär/sekundär Ja Schraubenflachanschluss P
einstellbarer Ansprechwert Zeit / tr min. Ja Nein 10 A; für einen Kurzschlussstrom kleiner 400 A
einstellbarer Ansprechwert Strom / Ir max. Ja 35 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr min. Nein
Betriebsstrom Ja
Leitungslänge Ja
relative Luftfeuchte Ja Nein -
CAx-Online-Generator RFC4188 0 mm 17 x 6,5
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Potenzialtrennung primär/sekundär RFC1907 0,5 s kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 Schraubenflachanschluss 1
Tiefe Ja 70 °C Nein
mehrdrähtig 1 ... 4094 Ja mm
Produktbestandteil Ja Nein 3VA9688-0BL32
Leitungslänge maximal Nein Nein 25 A
Anzahl der Wechsler / für Hilfskontakte Ja 0 -40 °C
Gewicht, etwa Ja 80 °C 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 28,8 mm
Lichtstärke Ja
Steuerspeisespannungsfrequenz Ja 11 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Nein 40 mm
Ausführung des Leitungsschutzschalters 128 bit 22,3 mm 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 44,8 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²)
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
WLP50/6

Elspro WLP50/6

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
96,26 €
96,26 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
14080.34PZ

IGUS GMBH 14080.34PZ

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
8,93 €
8,93 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
9523OH.840.776.001

Rzb 9523OH.840.776.001

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
446,10 €
446,10 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3KD3030-2NE20-0

Siemens 3KD3030-2NE20-0 3KD30302NE200

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
152,41 €
152,41 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1MA6223-4BC90-ZB02G50K26K40K45K50L1YL97

Siemens 1MA6223-4BC90-ZB02G50K26K40K45K50L1YL97

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
24.116,63 €
24.116,63 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
30042

Runpotec 30042

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
41,44 €
41,44 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 03:34:16